About the manual

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start … | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages, menu items or buttons that appear in the program interface of Nero Express. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.


About Nero Express

Nero Express provides all the performance and efficiency of Nero Burning ROM with a simplified user interface. Whether you are a beginner or an expert, Nero Express guides you quickly and easily through your desired burning tasks. The default settings are selected to automatically achieve best results. Using the program is remarkably easy: simply select the object to be burned, add the files, and start burning.


Versions of Nero Express

Nero Express is available in three different versions: Nero Express, Nero Express Essentials, and Nero Express Essentials SE.

Nero Express and Nero Express Essentials offer the full range of functions, only Nero Express Essentials SE does not offer the following functions:

  • Unrestricted encoding in Nero Digital Audio format
  • Creating and burning Super Video CDs (see Compiling Video CDs/Super Video CDs)
  • Linking to Nero CoverDesigner (see Extended area (start screen))
  • Saving audio files (see Copying Audio CD tracks)
  • Erasing rewritable CDs/DVDs (see Erasing a disc)
  • Retrieving disc information (see Extended area (start screen))
  • Creating labels with LightScribe (not included in standard functionality, see LightScribe)
  • Creating labels with Labelflash™ (not included in standard functionality, see Labelflash)
  • Burn SecurDisc data CD's/DVD's with SecurDisc (not included in the standard features by default, see SecurDisc Settings)


System requirements

In addition to the general system requirements for the Nero program package, the following individual system requirements apply to Nero Express:

  • Microsoft® DirectX® 9.0b or higher

Optional:

  • LightScribe compatible recorder and medium

 Using LightScribe Direct Disc Labeling

If you have a CD or DVD recorder with LightScribe support, your system needs the latest LightScribe System Software.

If you have downloaded and installed the latest version of Nero 8 from the Nero website, you must install the LightScribe System Software separately. The latest version can be found at http://www.nero.com/link.php?topic_id=114&gen_id=8.

  • Labelflash™ recorder and disc
  • Blu-ray recorder and disc
  • HD DVD recorder and HD DVD
  • SecurDisc recorder
Installation of the latest WHQL certified device drivers is recommended. WHQL stands for Windows Hardware Quality Labs and means that the device driver certified by Microsoft® is compatible with Microsoft® Windows® and the respective hardware.


Starting Nero Express via Nero StartSmart

To start Nero Express via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window is opened.
  2. Click on the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero Express entry in the Applications list box.
    • The Nero Express window opens.
      • You have launched Nero Express via Nero StartSmart.


Start screen - Start screen

Start screen

In the Nero Express start screen, click on the relevant menu icons to go to the desired screen where you can compile and work on your project. The selection is categorized into two areas: several formats or options are available for the Data, Music, Videos/Pictures, Image , Project, Copy and Print LightScribe Label compilation methods.

The following compilation methods are available:

Data Allows you to compile and burn all types of files and folders:
  • Data CD (see Compiling data CD/DVDs)
  • Data DVD (see Compiling data CD/DVDs)
  • Data HD DVD (see Compiling data CD/DVDs)
    Available with a HD DVD recorder only (see Selecting recorders and activating Nero Image Recorder).
  • Data Blu-ray Disc (see Compiling data CD/DVDs)
    Available with a Blu-ray recorder only (see Selecting recorders and activating Nero Image Recorder).
  • Data SecurDisc CD (see Compiling data CD/DVDs
    Available with SecurDisc recorder only (see Selecting recorders and activating Nero Image Recorder).
  • Data SecurDisc DVD (see Compiling data CD/DVDs
    Available with SecurDisc recorder only (see Selecting recorders and activating Nero Image Recorder).
Music Allows you to compile and burn audio and audiobook files in the formats you want:
  • Audio CD (see Compiling an Audio CD)
  • Audiobook CD (see Compiling an Audiobook CD)
  • Jukebox Audio CD (see Compiling jukebox Audio CD/DVDs)
  • Jukebox Audio DVD (see Compiling jukebox Audio CD/DVDs)
  • JukeBox HD DVD (see Compiling jukebox Audio CD/DVDs)
    Available with a HD DVD recorder only (see Selecting recorders and activating Nero Image Recorder).
  • Jukebox Blu-ray Disc (see Compiling jukebox Audio CD/DVDs)
    Available with a Blu-ray recorder only (see Selecting recorders and activating Nero Image Recorder).
Videos/Pictures Allows you to compile and burn video and/or picture files as VCD/SVCD or DVD-Video:
  • Video CD (see Compiling Video CDs/Super Video CDs)
  • Super Video CD (see Compiling Video CDs/Super Video CDs)
  • DVD-Video Files (see Compiling DVD-Videos)
Image, Project, Copy Allows you to copy a source disc and to load an image file or a saved project:
  • Copy Entire CD (see Creating a copy)
  • Copy Entire DVD (see Creating a copy)
  • Disc Image or Saved Project (see Loading a disc image or saved project)
  • Copy Entire HD DVD (see Creating a copy)
    Available with a HD DVD recorder only (see Selecting recorders and activating Nero Image Recorder).
  • Copy Entire Blu-ray Disc (see Creating a copy)
    Available with a Blu-ray recorder only (see Selecting recorders and activating Nero Image Recorder).
Print LightScribe Label Displays the Disc Label screen.

This is where you can create or load a label in order to print on the label side of special CDs/DVDs in the recorder (see LightScribe).

Available with a LightScribe recorder only (see System requirements). The recorder must be selected to enable the option (see Selecting recorders and activating Nero Image Recorder).


Extended area (start screen)

You can access the extra options and functions in the extended area of the start screen by clicking on the [image] button in the left margin of the window.

An extended area with extra options and functions is available in all Nero Express screens (see also Extended area (Burn Settings) ).

The following menu icons are available:

Switch to Nero Burning ROM Closes Nero Express and opens the start screen of
Nero Burning ROM.

This option is only available in the extended area of the start screen. If you decide to create a project with Nero Express, the option Saves the active project is displayed in all of the other windows at this point.
Saves the active project Opens the Save As dialog box.

You can save your compilation here.
Options Opens the Options dialog box.

You can customize Nero Express to suit your needs here (see Options).
Copy Audio CD Tracks Opens the Save Tracks window.
You can copy audio files from CD to hard drive here (see Copying Audio CD tracks).
Erase Disc Opens the Erase Rewritable Disc dialog box.

This is where you can erase the data from a rewritable CD/DVD (see Erasing a disc).
Disc Info Opens the Disc Info dialog box.

This is where you can display information on the CD/DVD inserted. The total capacity and available capacity will be shown in addition to the tracks and sessions.
Create Covers and Labels Opens Nero Cover Designer.

Using Nero Cover Designer you can create and print labels and booklets for CDs/DVDs that have been burned.

Please see the separate Nero CoverDesigner user manual for full instructions on how to make professional looking covers and labels.
SecurDisc Settings | Defines the settings for burning a SecurDisc disc.
Burn Label Opens the Burn Label window.

This is where you can create or load a label in order to print on the label and/or data side of special DVDs in the recorder (see Labelflash).

Available with a Labelflash™ recorder only (see System requirements). The recorder must be selected to enable the option (see Selecting recorders and activating Nero Image Recorder).
Recorder | Defines the recorder that you want to use for burning and/or the Nero Image Recorder (see Selecting recorders and activating Nero Image Recorder).

Please note that the options Copy Audio CD Tracks, Erase Disc, Disk Info, and Create Covers and Labels are not available in Nero Express Essentials SE.

More:

Options

Copying Audio CD tracks

Erasing a disc

SecurDisc Settings

Selecting recorders and activating Nero Image Recorder


Options

You can customize Nero Express to suit your needs on the various tabs.

The following tabs are available:

Compilation Enables/disables certain basic settings:
  • Remember last used volume label: makes available the title for the next disc.
  • Clear archive bits of written files during ISO refresh: deletes the archive bits of saved files.
  • Archive bits are used to identify files that have been edited. A file is only resaved during the next backup process if it was edited (and an archive bit is thus reset).
  • Allow semicolons in Joliet names: allows the use of semicolons in addition to standard uppercase and lowercase letters and Unicode characters (and German umlauts) in file names in the Joliet file system.
  • Show original path with ISO compilation: lists the full path of the added files in the compilation screen in the Source column.

We recommend enabling all the check boxes as this makes Nero Express easier to work with.
Cache Defines the settings for the memory where the data is buffered before and during burning.

If multiple hard drives have been installed, you can select the fastest one as the cache.
Language | Displays all installed languages and fonts and defines the language or font you want to display on the Nero Express user interface.
Sounds | Defines whether, or for which events, sound files are played in Nero Express.
Audio | Displays the directory in which the audio plug-ins are installed.
Expert Features | Enables additional options and defines settings for the entire burn process.
Database | Enables/disables the link between Audio CDs and a local user, program or Internet Audio CD database.
Ultrabuffer Defines the memory capacity that Nero Express uses as a RAM buffer.
The ultrabuffer is a second memory that enhances the physical buffer in the recorder. You can define the memory capacity manually.
Misc | Enables and/or disables a variety of options for the user interface, compilations, burning, the database, and for other settings in Nero Express.


Copying Audio CD tracks

Please note that the Copy Audio CD Tracks function is not available in Nero Express Essentials SE.

Using Nero Express you can convert the audio files or an entire Audio CD into the format you want and save it to your hard drive. To do this, proceed as follows:

  1. Insert the required Audio CD into your computer's drive.
  2. Click on the Copy Audio CD Tracks button in the extended area of the screen.
  3. If multiple drives are displayed, select the drive containing the Audio CD you require.
    • A dialog box is opened.
  4. If you would like to retrieve artist/title information from the Nero/Internet CD database:
  1. Click on the Yes button.
    • The CD parameters are sent.
      The relevant window is opened and the results are displayed in the List of corresponding CD entries area.
  2. Select the relevant entry.
  3. Click on the Selected CD button.
    • The selected data is incorporated into the track list.
  5. If you do not want to retrieve artist/title information from the Nero/Internet CD database:
  1. Click on the No button.
    • The Save Tracks window is opened.
  6. In the track list select the audio files that you want to save to your hard drive.
If you want to convert all audio files, simply click on the Select All button.

  7. Select the file format you want from the Output file format drop-down list.
  8. In the Path drop-down list select the place where you want to store the converted audio files.
  9. Select a File name creation method.

Manual is specified as the default method for the default name. If you select Custom, enter the name you want for the audio file.

  10. If you want to set options in the extended area, click on the Options window (see Extended area (options)).
    • The extended dialog box is opened.
  11. Click on the Start button.
    • Conversion is started and you can follow the progress in the relevant dialog box.
  12. Click on the Close button.
    • You have successfully copied individual audio files or an entire Audio CD to your hard drive.

More:

Extended area (options)


Extended area (options)

You can also perform additional settings in the extended area of the Save Tracks window. Click on the Options button to open the extended area.

The following check boxes are available:

Jitter Correction | Synchronizes data information by overlapping the sectors. This prevents gaps from occurring.
Remove silence | Removes the silence from the end of an audio file.
Automatically generate an M3U playlist of stored audio tracks | Generates a playlist of audio files that are stored on the hard drive. The M3U file format compiles a list of media files.
Read Speed | Defines the speed at which the drive reads the files.


Erasing a disc

Please note that the Erase Disc function is not available in Nero Express Essentials SE.

Using Nero Express you can erase data from a rewritable CD/DVD.

The following options are available:

Select recorder | Defines the recorder you want if multiple recorders are installed.
Use multiple recorders | Simultaneously erases CDs/DVDs in multiple recorders.
Select the erase method to be used | Defines the erase method. The Quick-erase rewritable disc method does not physically erase the data. The disc will appear to be empty. The Fully erase rewritable disc method erases all data from the CD/DVD.
Erase speed | Defines the erase speed.


SecurDisc Settings

This function is only available with a recorder that supports SecurDisc (see System requirements).

With Nero Express and a SecurDisc recorder, you can burn your data as data SecurDisc CDs or DVDs.

SecurDisc is an innovative security technology characterized by extremely stabile hardware and software encoding. It uses mandatory storage level security features such as checksums to verify data integrity and readability, and redundancy storage and defect data management systems to ensure maximum data reliability, i.e., SecurDisc compilations are more resistant to physical damage (such as scratches). Password protection as well as the data encryption used by SecurDisc protect your data against unauthorized access. In addition, you can add a digital signature to the disk to authenticate the origin as well as the integrity of the data.

This function is available as separate Data > Data SecurDisc CD/DVD option in the start screen.

The following settings are available in the SecurDisc Settings area:

Password protection | When this option is checked, you can activate and/or deactivate the protection against unauthorized access for all or individual files.
Digital signature | When this option is checked, the SecurDisc – Digital Signature dialog box is opened. You can configure the key for a digital signature on your data SecurDisc CD/DVD here.
Copy Protection | When this option is checked, PDF documents are copy protected. In order to view a copy protected PDF, you require a special application called SecurDisc Viewer; SecurDisc Viewer can be downloaded free of charge at www.securdisc.net. Available for data SecurDisc DVDs only.
Disable Copy Protection by Password | When this option is checked, the Allow Duplication by Password dialog box is opened. You can enter the access password for copy protected PDF documents here. Available only if the Prohibit data duplication check box was already selected.
Data Integrity Check | Checks whether the data on the SecurDisc has been changed maliciously or due to technical damage. This function is enabled by default and cannot be disabled.
Data Reliability | This offers greater data security, i.e. greater protection in the event of technical damage on the strength of redundantly saved data. This function is enabled by default and cannot be disabled.


Selecting recorders and activating Nero Image Recorder

If multiple recorders are installed, you can select the recorder that you want to use for burning from the Recorder drop-down menu. Immediately before burning a project, you can change the recorder you selected again in the Final Burn Settings window (see Burning discs with the drive).

If a Labelflash™ recorder is installed on your computer, you can select it to create and print Labelflash™ DVD labels in Nero Express. The function is available as a separate Burn Label menu icon in the extended area of the start window (see Labelflash).

If a LightScribe recorder is installed on your computer, you can select it to create and print LightScribe CD/DVD labels in Nero Express. The function is available in the start window as a separate Print LightScribe Label option or can be integrated as an intermediate step into the creation and burn process of a project (see LightScribe).

If a Blu-ray recorder is installed on your computer, you can select it to create and burn Blu-ray Discs in Nero Express. Corresponding options, e.g. Data Blu-ray Disc, are available in the start window.

If a HD DVD recorder is installed on your computer, you can select it to create and burn HD DVDs in Nero Express. Corresponding options, e.g. Data HD DVD, are available in the start window.

If a SecurDisc recorder is installed on your computer, you can select it to create and burn data SecurDisc CDs and/or DVDs in Nero Express. Corresponding options, e.g. Data SecurDisc DVD, are available in the start window.

Apart from installed recorders, Nero Image Recorder is also available in Nero Express. With Nero Image Recorder you can create and save an image file in order to burn it later (see Burning with Nero Image Recorder – creating an image file). In order to be able to use Nero Image Recorder, you can check the Use Nero Image Recorder box in the extended area of the start screen.

Please note that Nero Image Recorder can only be activated in the extended area of the start screen.

If Nero Image Recorder is activated, you can also select compilations in Nero Express that would not be feasible with the recorders installed on your computer. For example, if you have installed a CD recorder, you can also compile a DVD with Nero Image Recorder and save the compilation as an image file.


Compilation screen - Compilation screen

Compilation screen

You can access the Nero Express compilation screens by selecting the compilation method you want in the start screen. You can add data to your projects in the compilation screens and customize the directory structure on the CD/DVD to suit your requirements. The capacity bar in the bottom part of the window indicates how much space is being used by the data on the CD/DVD. Essentially, all compilation screens have the same structure.

The following buttons are available:

Add | Opens the Add files and folders window.
Remove | This deletes the selected file.
Play | Plays a selected audio or video file.
Total size on disc | Displays the drive space used.
Back | Returns to the start screen.
Next | Switches to the Final Burn Settings screen.
Properties | Opens the Audio Track Properties dialog box for Audio CDs (see Track properties) and the MPEG Info dialog box for Video CDs/Super Video CDs (see Track properties). Available for Audio, Video, and Super Video CDs only.
Normalize all audio files | Enables a filter that brings the volume of the audio files to be burned into line with one another. This is recommended particularly if the files originate from different sources. Available for Audio CDs only.
No pause between tracks | Establishes that the audio files merge into one another without a pause. If the box is unchecked, a pause of two seconds is inserted between the files. Available for Audio CDs only.
Enable (S)VCD Menu | Enables a menu for the CD. You can customize the look of the menu to suit your requirements (see Menu). Available for Video and Super Video CDs only.
DVD9(8152MB) / DVD5(4483MB) | If the DVD burner is capable of burning DVDs with 2 layers (DVD DL), and if you want to burn files larger than 4483 MB, you can select the DVD9 (8152 MB) option from the drop-down menu. Available for DVD-Videos only.
BD DL (47742MB) / BD (23866MB) | If the burner is capable of burning Blu-ray Discs with 2 layers (BD DL), and if you want to burn files larger than 23866 MB, you can select the BD DL(47742MB) option from the drop-down menu. Available for Blu-ray Discs only.


Compiling data CD/DVDs - Compiling data CD/DVDs

Compiling data CD/DVDs

Using Nero Express you can compile and burn all types of files and folders. If a DVD recorder is installed on your computer, you can burn both data CDs and data DVDs. If you have a CD recorder, you can only burn data CDs and the option for burning a DVD is already grayed out in the start screen. There is no difference between the procedures for each compilation method.

If a HD DVD recorder is installed on your computer, you can select it to display the Data HD DVD option in the Data area. The procedures for both compiling and burning a data HD DVD are the same as the compilation method for a data CD/DVD.

In comparison to a DVD, a HD DVD has considerably more space and can store up to 15 GB on a single-layer disc. The capacity bar in the Disc Content compilation window displays comparatively more available space.

If a Blu-ray recorder is installed on your computer, you can select it to display the Data Blu-ray Disc option in the Data area of the start screen. The procedures for both compiling and burning a Blu-ray data disc are the same as the compilation method for a data CD/DVD.

In comparison to a DVD, a Blu-ray Disc has considerably more space and can store up to 25 GB on a single-layer disc (up to 50 GB on a dual-layer disc). The capacity bar in the Disc Content compilation window displays comparatively more available space.

If a SecurDisc recorder is installed on your computer, you can select it to display the Data SecurDisc CD and Data SecurDiscDVD options in the Data area of the start screen. The procedures for both compiling and burning a data SecurDisc CD/DVD are the same as the compilation method for a standard data CD/DVD.

In the extended area of the Disk Contents compilation window, additional options are displayed under SecurDisc Settings (see SecurDisc Settings).

If Nero Image Recorder is activated, you can also select compilations in Nero Express that would not be feasible with the recorders installed on your computer. For example, if you have installed a CD recorder, you can also compile a DVD with Nero Image Recorder and save the compilation as an image file.

To create a data CD/DVD, proceed as follows:

  1. Click on the Data menu icon in the Nero Express start screen.
    • The Data CD and Data DVD options are displayed.
  2. Click on the option you want.
    • The Disc Content compilation screen for data CDs/DVDs is displayed.
    • If you selected one of the Data SecurDisc CD or Data SecurDisc DVD options in the start screen, an additional dialog is displayed.
      In the extended area of the compilation window, additional options are displayed under SecurDisc Settings (see SecurDisc Settings).
  3. Click on the Add button.
    • The Add files and folders window is opened.
  4. Select the files that you want to add to the compilation and click on the Add button.
  5. Repeat the previous step for all files that you want to add.
If you are searching for specific files and want to add them to your compilation, see Finding and adding files.

  6. Click on the Close button.
    • The files are added to the compilation and displayed in the compilation screen.
  7. Sort the data on the CD/DVD according to your requirements.
  8. Hide specific files (see Hiding files).
  9. If you want to create a data SecurDisc CD/DVD, select the desired check boxes in the SecurDisc Settings area (see Activate SecurDisc Settings).
  10. Click on the Next button.
    • If you have selected any check boxes in the SecurDisc Settings area, the corresponding dialog boxes are displayed and you can configure additional settings (see Activate SecurDisc Settings).
      • You have successfully compiled a data CD/DVD and can now burn this compilation.


Finding and adding files

To find specific files and to add them to your compilation, proceed as follows:

  1. Click on the Add button in the Disc Content compilation screen for data CDs/DVDs.
    • The Add files and folders window is opened.
  2. Click on the Desktop Search tab.
  3. Enter your search term in the Search Query text box.
You can combine multiple search criteria with one another and further refine your search. To display text boxes for the advanced search, click on the [image] button.

  4. Click on the Search button.
    • The results are displayed in the Results area. To improve classification, you can display the results for the categories Audio, Photos, Video, Documents, and Others separately.
  5. Select the file you want and click on the Add button.
  6. Repeat steps 3 to 6 for all files that you are looking for and want to add to the compilation.
    • The files are added to the compilation.
Click on the Save Search button to save the results for subsequent projects. Your saved search is then available on the Saved Searches tab.

  7. When you have added all of the files you were looking for to your compilation, click on the [image] button.
    • The files are displayed in the compilation screen.
      • You have successfully found specific files and added them to your compilation.


Hiding files

It is very easy to hide files in data CD/DVD compilations for additional protection or for security reasons so that they do not appear on the normal display. The files behave in the same way as other hidden system files that are hidden by default, but can easily be displayed.

To hide individual files, proceed as follows:

  1. Right-click the required file to select it.
  2. Select the Properties option from the context menu.
    • The Properties for dialog box is opened.
  3. Check the Hide box and click on the OK button.
    • The file is hidden.


Activate SecurDisc Settings

In order to view a copy protected PDF, you require a special application called SecurDisc Viewer; SecurDisc Viewer can be downloaded free of charge at www.securdisc.net.

Copy protection is available for data SecurDisc DVDs only.

To protect your data SecurDisc CD/DVD against unauthorized access, copy protect PDF files, remove password copy protection, or sign the disk with a digital signature, proceed as follows:

  1. Select the Password protection check box in the extended area of the compilation screen.
    • A lock symbol shows that all data is protected.
You can enable or disable the protection function for individual files.

Highlight the required file to display the Unprotect/ Protect button. Click on the button to enable or disable protection.

  2. Select the Digital Signature check box in the extended area of the compilation screen.
    • The SecurDisc – Digital Signature dialog box is opened.
  3. If you have already created a digital key:
  1. Click on the Browse button.
    • The SecurDisc – Select Private Keys dialog box is opened.
  2. Select the key and click on the OK button.
  4. To create a digital key:
  1. Click on the Start button.
    • The SecurDisc – Generate Digital Key dialog is displayed.
  2. Read the instructions and click on the Next button.
    • The SecurDisc Key Creation Process dialog box is opened.
  3. Move your mouse at random until the creation process is complete.

You can monitor the status of the creation process using the progress bar.

  4. Click on the Next button.

The Next button is enabled as soon as the process is complete.

    • The SecurDisc – Key Setting Ended dialog box is opened.
  5. Enter a file name for the key you have created and click on the Finish button.
    • The SecurDisc – Digital Signature dialog box is opened and the selected key is displayed in the drop-down menu.
  5. Select the Copy Protection check box in the extended area of the compilation screen.
    • All PDF files are copy protected.
      The Disable Copy Protection by Password check box is displayed.
  6. To permit duplication of the copy protected data after entering a password:
  1. Select the Disable Copy Protection by Password check box.
    • The Allow Duplication by Password dialog box is opened.
  2. Enter the required password in the Password input area and click on the OK button.
A wizard offers suggestions by means of an additional dialog box when entering and selecting the password. It estimates the security level, i.e. the quality of the password, during entry.

  7. Click on the OK button.
    • The corresponding dialog box will be opened to inform you that the disc is being digitally signed with the selected key.

You can pass on the relevant public key to recipients to enable them to verify the signature.

  8. Click on the OK button.
  9. Click on the Next button.
    • The SecurDisc – Data Protection dialog box is opened.
  10. Enter the desired password in the Password field and then click the OK button.

If necessary, a wizard may provide tips in an additional dialog during password entry. The wizard gauges the security level - i.e., the quality - of the password during entry.

    • You have now protected your data SecurDisc CD/DVD against unauthorized access with a password, copy protected PDF documents, and/or digitally signed the disk, and can now burn the CD/DVD.


Compiling an Audio CD

Using Nero Express you can create an Audio CD that contains music files. It can be played using all standard CD players. To compile an Audio CD, source files with different audio formats (e.g. MP4, MP3 or WMA) are automatically converted into Audio CD format before being burned.

Please note that some CD players cannot play CD-RW discs. Use CD-R discs to burn Audio CDs.

To create an Audio CD, proceed as follows:

  1. Click on the Audio menu icon in the Nero Express start screen.
    • The Audio CD, Audiobook CD, Jukebox Audio CD, and Jukebox Audio DVD options are displayed.
  2. Click on Audio CD.
    • The My Audio CD compilation screen for Audio CDs is displayed.
  3. Click on the Add button.
    • The Add files and folders window is opened.
  4. Select the audio files that you want to add to the compilation and click on the Add button.
  5. Repeat steps 4 and 5 for all audio files that you want to add to the compilation.
If you are searching for specific files and want to add them to your compilation, see Finding and adding files.

  6. Click on the Close button.
    • The audio files are added to the compilation and displayed in the compilation screen.
  7. Customize the properties of the audio files to suit your requirements (see Customizing properties).
  8. Check the Normalize all audio files and No pause between tracks boxes as required (see Compilation screen).
  9. Click on the Next button.
    • You have successfully compiled an Audio CD and can now burn this compilation.

More:

Customizing properties


Music - Compiling an Audio CD - Customizing properties

Customizing properties

You can display and/or make changes to the audio file properties on the Track Properties, Indexes, Limits, Splits, and Filters tabs. To open the tabs, click on the Properties button in the My Audio CD compilation screen for Audio CDs.

More:

Track properties

Indexes, limits, split

Filters


Music - Customizing properties - Track properties

Track properties

On the Track Properties tab you will find basic information on the selected file in the Source information area.

The following input areas are available in the Properties area:

Title (CD TEXT) | CD players that support CD Text show the title name entered here.
Artist (CD TEXT) | CD players that support CD Text show the artist's name entered here.
Pause | Defines the length of the pause in seconds or frames between the selected audio file and the next one.
International Standard Recording Code (ISRC) | Identifies the CD title using a 12-character digital code. The ISRC is entered in the subcode and included silently. If you do not know the ISRC of a title, you should leave this text box blank.
Protection | Enables copy protection.
Cross fade with previous track | Enables cross fade for the selected file and the previous one. If cross fade is enabled, you can set the cross-fading period in seconds.


Indexes, limits, split

On the Indexes, Limits, Split tab you can set and delete indexes and split audio files to create two or more shorter ones.

The following areas and buttons are available:

Oscilloscope | Displays a graphical representation of the audio file.
Positions (Start/End) | Shows the positions for the beginning and end of the audio file on the CD.
New Index | Highlights a new index entry. You can quickly get to the audio section you want using the index entries.
Edit | Opens the Edit index position dialog box. You can define the precise position of a selected index here.
Delete | Deletes a selected index.
Split | Splits the audio file at the marked position.
Play | Starts playing from the marked position.
Split at Index Positions | Splits the audio file at all index positions.
Zoom In | Enlarges the graphical representation of the audio file.
Zoom Out | Reduces the graphical representation of the audio file.
Full View | Displays a graphical representation of the entire audio file.


Filters

The Filters tab provides filters that enhance or modify the quality of the musical pieces. The so-called non-destructive procedure is used for processing, i.e. the actual recording is not changed, but flags are simply set that can be canceled at any time. Additional audio files are not created during the process and the audio files are not actually changed until they are burned. Click on the Test Selected Filters button to test the relevant filters.

The following filters are available:

Normalize | Sets the volume of an audio file to a preset value. This filter can be useful to bring the volume of files originating from different sources into line with one another.
Declick | Removes clicking and scratching noises, like the noises on old LPs for example.
Hiss Reduction | Reduces or removes the hiss on an audio file. All frequencies below a certain threshold (hiss level) are removed.
Fade In | Fades in the volume of an audio file from zero to full volume. This filter can be useful for shortening files.
Fade Out | Fades out the volume of an audio file from full volume to silence. This filter can be useful for shortening files.
Stereo Widening | Increases/reduces the stereo effect of an audio file. This filter only works if the original file was recorded in stereo.
Karaoke | Fades out the vocals on an audio file. To do this the parts of a song that are the same in both stereo channels are faded out.
Echo | Adds an echo to the audio file.
Equalizer | Changes the frequency, volume, bass, and pitch of the audio file.


Compiling jukebox Audio CD/DVDs

Using Nero Express you can compile CDs/DVDs in audio formats of your choice (e.g. in Nero Digital, MP3 or WMA formats). In contrast to Audio CDs that can only be burned on CDs, you can burn these compilations of different audio formats both on CD and on DVD – provided that a DVD recorder is installed on your computer. The procedure is identical for both compilation methods. You can opt for a single format or a mix of audio formats of your choice.

Nero Express does not convert audio files when creating a Jukebox Audio CD/DVD. This means that MP3 files can also be burned as MP3 files for instance.

If a HD DVD recorder is installed on your computer, you can select it and then display the JukeBox HD DVD option in the Music area of the start screen. The procedure for compiling and burning a jukebox HD DVD is the same as the compilation method for a jukebox Audio CD/DVD.

In comparison to a DVD, a HD DVD has considerably more space and can store up to 15 GB on a single-layer disc. The capacity bar in the My Audio disc compilation window displays comparatively more available space.

If a Blu-ray recorder is installed on your computer, you can select it to display the Jukebox Blu-ray Disc option in the Music area of the start screen. The procedures for both compiling and burning a jukebox Blu-ray disc are the same as the compilation method for a jukebox Audio CD/DVD.

In comparison to a DVD, a Blu-ray Disc has considerably more space and can store up to 25 GB on a single-layer disc (up to 50 GB on a dual-layer disc). The capacity bar in the My Audio disc compilation window displays comparatively more available space.

If Nero Image Recorder is activated, you can also select compilations in Nero Express that would not be feasible with the recorders installed on your computer. For example, if you have installed a CD recorder, you can also compile a DVD with Nero Image Recorder and save the compilation as an image file.

To create a jukebox Audio CD/DVD, proceed as follows:

  1. Click on the Audio menu icon in the Nero Express start screen.
    • The Audio CD, Audiobook CD, Jukebox Audio CD, and Jukebox Audio DVD options are displayed.
  2. Click on the option you require, Jukebox Audio CD or Jukebox Audio DVD.
    • The My Audio disc compilation screen is displayed.
From a technical point of view, a compilation of special audio formats is a data CD/DVD. You can also select Data > Data CD/DVD in the Nero Express start screen to create and burn your project.

  3. Repeat steps 3 to 7 under Compiling an Audio CD.
    • The audio files are added to the compilation and displayed in the compilation screen.
  4. Click on the Next button.
    • You have successfully created a jukebox Audio CD/DVD and can now burn this compilation.


Compiling an Audiobook CD

Using Nero Express you can compile audiobook files and burn them as an Audiobook CD, i.e. in the form of an Audio CD. You can then play this on any standard CD player. Since audiobooks can have a running time of several hours, Nero Express stores the compilations of its audiobook files on several CDs if necessary. During the burn process, you will be prompted to insert new blank discs.

To create an Audiobook CD, proceed as follows:

  1. Click on the Audio menu icon in the Nero Express start screen.
    • The Audio CD, Audiobook CD, Jukebox Audio CD, and Jukebox Audio DVD options are displayed.
  2. Click on the Audiobook CD option.
    • The My Audiobook CD compilation screen is displayed.
  3. Repeat steps 3 to 7 under Compiling an Audio CD.
    • The audiobook files are added to the compilation and displayed in the compilation screen.
  4. Click on the Next button.
    • You have successfully compiled an Audiobook CD and can now burn this compilation.


Compiling Video CDs/Super Video CDs

Using Nero Express you can compile Video CDs (MPEG-1 format) or Super Video CDs (MPEG-2 format) from your video and/or picture files, which can be played on almost all VCD or SVCD and DVD players as videos or slide shows. Source files are automatically converted to the correct format during the burn process. The procedure for both compilation methods is identical.

Please note that the Create Super Video CD is not available in Nero Express Essentials SE.

When creating a slide show in Nero Express, options such as Accentuate with background music for example are not available. Other functions are available in Nero Vision.

Please see the separate Nero Vision user manual for full instructions on how to produce professional looking slide shows.

When creating a slide show as a VCD/SVCD the picture files involved are stored in a DAT file. This type of file cannot be modified or viewed with an image processing program. If you would like to save the original formats to your CD as well, open the extended area in the compilation screen and check the Store source pictures in box.

To create a (Super) Video CD, proceed as follows:

  1. Click on the Videos/Pictures menu icon in the Nero Express start screen.
    • The Video CD, Super Video CD, and DVD-Video Files options are displayed.
  2. Click on the option you require, Video CD or Super Video CD.
    • The My (Super) Video CD compilation screen is displayed.
  3. Click on the Add button.
    • The Add files and folders window is opened.
  4. Select the video and/or picture files that you want to add to the compilation.
  5. Click on the Add button.
  6. Repeat steps 4 and 5 for all video and/or picture files that you want to add to the compilation.
If you are searching for specific files and want to add them to your compilation, see Finding and adding files.

  7. Click on the Close button.
    • The video and/or picture files are added to the compilation and displayed on the compilation screen.
  8. Customize the properties of the video and/or picture files to suit your requirements (see Customizing properties).
  9. Check the Enable (S)VCD Menu box (see Compilation screen).
  10. Click on the Next button.
    • If you have checked the (S)VCD Menu box, the My (Super) Video CD Menu screen is displayed.
  1. Customize the look of the menu to suit your requirements (see Customizing the menu).
  2. Click on the Next button.
    • You have successfully compiled a (Super) Video CD and can now burn this compilation.

More:

Customizing properties

Customizing the menu


Videos and slide shows - Compiling Video CDs/Super Video CDs - Customizing properties

Customizing properties

You can display the properties of a video or picture file and/or change them on the Properties and Menu tabs. To open the MPEG Info dialog box, click on the Properties button on the compilation screen.

More:

Track properties

Menu


Videos and slide shows - Customizing properties - Track properties

Track properties

The Properties tab contains important information on the selected file.

The following buttons and input areas are available:

Effects | Opens the Effects dialog box. You can test or use the various filters in the preview here, or cancel your selection. Available for picture files only.
Pause after track | Sets the length of the pause in seconds between the video or picture file selected and the following one.


Menu

You can customize the information on your video or picture file for the menu on the Menu tab.

The following input areas and options are available:

Title | Defines the name of the video or picture file in the menu.
Picture used as thumbnail | Defines which frame is displayed in the menu. You can use the slider to select the picture you want. Available for video files only.


Customizing the menu

In the My (Super) Video Menu screen you can customize the look of the menu to suit your requirements. Just as with DVD-Video menus, you can select titles and/or chapters from the movie to show in the VCD/SVCD menu.

The following buttons and options are available:

Layout | Opens the Layout Settings dialog box. You can set the layout of the menu here.
Background | Opens the Background Settings dialog box. You can load and customize the background image here.
Text | Opens the Text Settings dialog box. You can enter the text content for headers and footers and select the font here.
Show full screen menu | Shows a preview of the full screen menu.
Set as Default | Saves the current menu settings as default values.


Compiling DVD-Videos

Using Nero Express you can burn DVDs made up of DVD-Video files from your hard drive. You can show your burned DVDs on almost all DVD players.

Please note that it is not possible to create a DVD-Video from video files in Nero Express. In Nero Vision you can convert video files into DVD-Videos.

To compile a DVD-Video, proceed as follows:

  1. Click on the Videos/Pictures menu icon in the Nero Express start screen.
    • The Video CD, Super Video CD, and DVD-Video Files options are displayed.
  2. Click on DVD-Video.
    • The DVD-Video files compilation screen is displayed.
  3. Click on the Add button.
    • The Add files and folders window is opened.
  4. Select the DVD-Video files that you would like to add to the compilation and click on the Add button.
  5. Repeat steps 3 and 4 for all DVD-Video files that you want to add to the compilation.
If you are searching for specific files and want to add them to your compilation, see Finding and adding files.

  6. Click on the Close button.
    • The DVD-Video files are added to the compilation and are displayed in the compilation screen.

If the DVD-Video files selected are larger than 4483 MB and if a DVD burner which can burn DVDs with 2 layers (DVD DL) is installed, you can select the DVD9 (8152MB) option in the drop-down menu.

  7. Click on the Next button.
    • You have successfully compiled a DVD-Video and can now burn this compilation.


Creating a copy - Creating a copy

Creating a copy

Using Nero Express and a DVD recorder you can copy both CDs and DVDs. If you have a CD recorder, you can copy CDs. The procedures are identical.

You can also use a single drive to copy CDs/DVDs. Select the same drive as source and destination drive.

If you are using a single drive for copying, you will be prompted to remove the source CD/DVD and to insert a suitable blank disc after the image file has been written. The burn process then starts automatically.

If you are not in possession of the copyright for the relevant CD/DVD and do not have authorization from the owner of the copyright, unauthorized copying of CDs violates national and international legislation.

If a HD DVD recorder is installed on your computer, you can select it to display the Copy Entire HD DVD option in the Image, Project, Copy area of the start screen. The procedures for both compiling and burning a data HD DVD are the same as the compilation method for a data CD/DVD.

In comparison to a DVD, a HD DVD has considerably more space and can store up to 15 GB on a single-layer disc.

If a Blu-ray recorder is installed on your computer, you can select it and use it to display the Copy Entire Blu-ray Disc option in the Image, Project, Copy area of the start screen. The procedure for copying a Blu-ray disc is identical to the procedure for copying a CD/DVD.

In comparison to a DVD, a Blu-ray Disc has considerably more space and can store up to 25 GB on a single-layer disc (up to 50 GB on a dual-layer disc).

If Nero Image Recorder is activated, you can also select compilations in Nero Express that would not be feasible with the recorders installed on your computer. For example, if you have installed a CD recorder, you can also compile a DVD with Nero Image Recorder and save the compilation as an image file.

The following input areas are available in the Select source and destination screen:

Source drive | Defines the drive from which the source information is read. Insert the CD or DVD that you want to copy into the drive.
Destination drive | Defines the destination drive: Insert a blank disc into this drive.
Info | Opens the Recorder Information dialog box. This contains information on the selected destination drive.
Quick copy | Enables direct copying from the source to the destination drive. Data is not buffered on the hard drive during this process. This option is only available if there are at least two drives connected (not for Nero Image Recorder). If this box is not checked, an image file will be created first, which is then burned.
Writing speed | Defines the speed at which the CD is burned. Only those burn speeds supported by the selected recorder are displayed. Not available for Nero Image Recorder.
Number of copies | Defines the number of copies you require.
Verify data on disc after burning | Verifies whether the burned data is identical with the original data. Not available for Nero Image Recorder.
Image file | Defines the folder where the image file is stored. You can change the name of the image file and the target directory. Not available for Nero Image Recorder.

The following check boxes are available in the extended area:

Read all subchannel data | Reads all subchannel data during copying. Subchannel data is used to save additional information, e.g. CD Text.
Determine maximum speed | Not available for Nero Image Recorder.
Simulation | Performs all steps in the burn process without using the laser beam. It can be assumed that a successful simulation will lead to a successful burn process. Not available for Nero Image Recorder.
Burning | Starts the actual physical burn process (e.g. after a simulation). This box is checked by default.


Copying a CD/DVD

To copy a CD or DVD, proceed as follows:

  1. Click on the Image , Project, Copy menu icon in the Nero Express start screen.
    • The Copy Entire CD, Copy Entire DVD and Disc Image or Saved Project options are displayed.
  2. Click on the option you require, Copy Entire CD or Copy Entire DVD.
    • The Select source and destination screen is displayed.
  3. Make the desired settings (see Creating a copy).

 You can also copy CDs/DVDs using a single drive. Select the same drive as source and destination drive.

If you are using a single drive for copying, you will be prompted to remove the source CD/DVD and to insert a suitable blank disc after the image file has been written. The burn process then starts automatically.

  4. Set other options as required in the extended area of the window (see Creating a copy ).

Some CDs/DVDs are copy-protected and cannot be copied. If you are not sure whether your CD/DVD can be copied, activate simulation before commencing the actual physical burn process.

  5. Click on the Copy button.
  6. If you are copying via the drive, the copy process starts.
    If you are using Nero Image Recorder, the Save Image File dialog box is opened:
  1. Enter a name for your image file in the File Name text box.
  2. Select the relevant storage location in the Save to navigation tree and click on the Save button.
    • The copy and/or save process starts. You can follow the process status in the status bar.
If you are using a single drive for copying, you will be prompted to remove the source CD/DVD and to insert a suitable blank disc after the image file has been written. The burn process then starts automatically.

  7. Click on the Next button.
    • You have successfully copied a CD/DVD and can now continue by selecting another option from the final screen or by closing Nero Express (see Final screen).


Loading a disc image or saved project - Loading a disc image or saved project

Loading a disc image or saved project

Using Nero Express you can burn a CD/DVD from an image or a saved compilation that you had previously saved on the hard drive (see Burning with Nero Image Recorder – creating an image file).

 Image file or saved compilation

An image file is an exact replica of the data that is to be burned. You can burn it as often as you like at a later stage, but it requires just as much space on the hard drive as the compilation to be burned.

A saved compilation stores the links as well as the settings for the files that should be burned. The content can only be opened with Nero Express as long as the paths remain identical. The file size of a saved compilation is significantly smaller than the image file.

To load an image file or a saved compilation for the burn process, proceed as follows:

  1. Click on the Image, Project, Copy menu icon in the Nero Express start screen.
    • The Copy Entire CD, Copy Entire DVD, and Disc Image or Saved Project options are displayed.
  2. Click on the Disc Image or Saved Project option.
    • The Open dialog box is opened.
  3. Select the image file (*.nrg) or saved compilation you want and click on the Open button.
    • The selected file loads and the Final Burn Settings screen is displayed.
      • You have successfully loaded the image file or compilation and can now burn them (see Burning discs with the drive).


LightScribe - LightScribe

LightScribe

Using Nero Express and a LightScribe recorder you can create or load labels that you can burn onto the label side of CDs/DVDs in the LightScribe recorder. The label side of these discs consists of a special coating or thermal layer, which allows the laser in the recorder to print images and text on the CDs/DVDs.
The function is available as a separate Print LightScribe Label option in the start screen or can be integrated as an intermediate step into the creation and burn process of a project.

 This function is only available in recorders that support LightScribe technology (see System requirements).

Using LightScribe Direct Disc Labeling

If you have a CD or DVD recorder with LightScribe support, your system needs the latest LightScribe System Software.

If you have downloaded and installed the latest version of Nero 8 from the Nero website, you must install the LightScribe System Software separately. The latest version can be found at http://www.nero.com/link.php?topic_id=114&gen_id=8.


Printing LightScribe labels (without compilation)

To create and print a LightScribe label for your CD/DVD, proceed as follows:

  1. In the Recorder section of the extended area in the start screen, select the LightScribe recorder you want to use (see Selecting recorders and activating Nero Image Recorder).
  2. Insert a blank LightScribe disc into the LightScribe recorder with the label side facing down.
    • The Print LightScribe Label menu icon in the Nero Express start screen is displayed.
  3. Click on the Print LightScribe Label menu icon.
    • The Print LightScribe Label option is displayed.
  4. Click on the Print LightScribe Label option.
    • The Disc Label screen is displayed.
  5. Create a label according to your requirements.

 The interface in the Disc Label screen works on the same principle as Nero CoverDesigner. Basically, it is irrelevant whether you print a label on paper or directly onto an appropriate disc.

Please see the separate Nero CoverDesigner user manual for full instructions on how to make professional looking covers and labels.

  6. Click on the Next button.
    • The LightScribe Print Properties screen is displayed.
  7. Add to the required values in the text boxes and enable the option button for the desired print quality (see Customizing print properties).
  8. Click on the Print button.
    • The print process starts. You can monitor the process status in the status bar. As soon as printing has finished, the Nero – LightScribe dialog box opens and displays a message about the result of the print process.
  9. Click on the OK button.
  10. Click on the Next button in the LightScribe Print Properties screen.
    • You have successfully created and printed a LightScribe label according to your requirements and can now continue by selecting another option from the final screen or by exiting Nero Express (see Final screen).

More:

Customizing print properties


Customizing print properties

You can customize the print properties of your LightScribe label to suit your requirements in the LightScribe Print Properties screen.

The following text boxes and buttons are available:

Print contrast | Adjusts the desired print quality. This option button is set to Normal by default.
Number of copies | Defines the number of copies you require.
Drive | Defines the recorder you require. Available only if multiple LightScribe recorders are available.
Preview | Opens the LightScribe Print Preview dialog box. A print preview of the label is displayed here.


Printing LightScribe labels (within the project)

To create and print a corresponding LightScribe label within your project, proceed as follows:

  1. In the Recorder section of the extended area in the start screen, select the LightScribe recorder you want to use Selecting recorders and activating Nero Image Recorder).
  2. Compile a project of your choice (see e.g. Compiling data CD/DVDs, Compiling an Audio CD, Compiling Video CDs/Super Video CDs or Compiling DVD-Videos).
    • The Disc Label screen is displayed.
  3. Create a label according to your requirements.

 The interface in the Disc Label screen works on the same principle as Nero CoverDesigner. Basically, it is irrelevant whether you print a label on paper or directly onto an appropriate disc.

Please see the separate Nero CoverDesigner user manual for full instructions on how to make professional looking covers and labels.

  4. Click on the Next button.
    • The Final Burn Settings screen is displayed.
  5. Repeat steps 2 to 6 under Burning discs with the drive.
    • The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the status bar. As soon as the burn process is finished, the CD/DVD is ejected and a dialog box is opened.
  6. Turn the blank LightScribe disc around, i.e. insert it in the LightScribe recorder with the label side facing down.
    • The LightScribe Print Properties window opens and the print process starts. You can monitor the process status in the status bar. As soon as printing is finished, the Nero – LightScribe dialog window opens and displays a message about the result of the print process.
  7. Click on the OK button.
  8. If you would like to print or save a log of the burn process, click on either the Print or Save button.
  9. Click on the Next button.
    • You have successfully created and printed a LightScribe label as an integral part of your CD/DVD project and can now continue by selecting another option from the final screen or by exiting Nero Express (see Final screen).


Labelflash - Labelflash

Labelflash

Using Nero Express and a Labelflash™ recorder you can create or load labels in order to burn the label or data side of DVDs in the Labelflash™ recorder. The surface of these discs consists of a special coating or thermal layer that allows the laser in the recorder to print images and text on the DVDs.

The function is available as a separate Burn Label option in the extended area of the start screen.

The interface in the Burn Label screen works on the same principle as Nero CoverDesigner. Basically, it is irrelevant whether you print a label on paper or directly onto an appropriate disc.

Please see the separate Nero CoverDesigner user manual for full instructions on how to make professional looking covers and labels.

This function is only available with a Labelflash™ recorder (see System requirements).


Burn Label screen

You can create a label according to your requirements in the Burn Label screen.

The following drop-down menus and buttons are available:

Printing area | Defines the area on the DVD that is to be printed on. You can set the inner radius (distance between your label and the inner edge) and the width of the desired printing area. When you are creating a DiscT@2, Nero Express displays only the available printing area by default, i.e. the area on the data side of your DVD that is not already taken up by data. You cannot increase the radius of the printing area.
Printing Quality | Opens the Labelflash™ – Print Properties window. You can change the printing quality and contrast level and show the changes you have made immediately in the print preview.
Disc type | Indicates whether the blank disc has been inserted with the label or the data side. Depending on which side has been inserted, the Labelflash™ or the DiscT@2 logo will appear in the Burn Label screen.
Preview | Opens the Print Preview window. A print preview of the label or the DiskT@2 is displayed here.
Label templates | Provides a selection of templates for designing your label. You can edit and customize a selected template to suit your needs.


Printing Labelflash™ labels and DiskT@2

 The same procedure is used for creating and printing on the label and data sides.

When you are creating a DiscT@2, Nero Express displays only the printing area available for pictures and text when you are creating your label by default, i.e. the area on the data side of your DVD that is not already taken up by data. You cannot increase the printing area radius.

To print a Labelflash™ label on the label side or a DiskT@2 on the data side of your DVD, proceed as follows:

  1. In the Recorder area of the extended area in the start screen, select the Labelflash™ recorder you want to use (see Selecting recorders and activating Nero Image Recorder).
    • The Burn Label menu icon is displayed in the extended area of the start screen.
  2. Click on the Burn Label menu icon.
    • The Burn Label window is opened.
  3. If you want to print a Labelflash™ label on the label side of your DVD, insert a corresponding blank Labelflash™ disc in the recorder with the label side facing down.
    • The Labelflash™ logo is displayed in the Burn Label screen.
  4. If you would like to print a DiskT@2 on the data side of your DVD, insert a suitable blank Labelflash™ disc in the recorder with the data side facing down.
    • The DiskT@2 logo appears in the Burn Label screen.
Please note that if you want to burn a DiscT@2 you must always burn it last for a multisession DVD. Files burned on a DVD with DiscT@2 may be damaged during the burn process.

  5. Create a label according to your requirements.
  6. If you would like to make changes to the print properties:
  1. Click on the Change button.
    • The Labelflash™ - Print Properties window is opened.
  2. Adjust the print settings to suit your requirements and click on the OK button.
  7. Click on the Burn button.
    • The Labelflash™ - Print window is opened and the print process starts. You can monitor the process status in the status bar. As soon as the print process is finished, a dialog box opens and displays a message about the result of the print process.
  8. Click on the OK button.
    • You have successfully created and printed a Labelflash™ label or a DiskT@2 according to your requirements and can now continue by selecting another option from the final screen or by exiting Nero Express (see Final screen).


Final Burn Settings screen - Final Burn Settings screen

Final Burn Settings screen

In the Final Burn Settings window you can define the burn settings according to your requirements, save your project to the hard drive as an image file using Nero Image Recorder or start the burn process.

The following text boxes and check boxes are available in the Final Burn Settings screen:

Options | Opens the Recorder Information dialog box. You will find additional information here on the selected recorder and the media types that can be burned using it. Additional options can be enabled/disabled. In some burners you can change the Book Type settings. Available for data DVDs and DVD-Videos only. Not available when saving with Nero Image Recorder.
Disc name | Defines the name of the CD/DVD. Not available for Audio or Audiobook CDs.
Title (CD TEXT) | Defines the title of the Audio CD if CD Text is supported. Available for Audio and Audiobook CDs only.
Artist (CD TEXT) | Defines the artist on the Audio CD. Available for Audio and Audiobook CDs only.
Number of copies | Defines the number of copies you require. Not available for Audiobook CDs or when saving with Nero Image Recorder.
Verify data on disc after burning | Compares the burned data to the original data. With compilations of multisession CDs/DVDs only the data that was added during the last burn process is compared. Not available when saving with Nero Image Recorder.
Allow files to be added later (multisession disc) | Enables the option to write additional files to the CD/DVD. The CD/DVD is not finalized. Multisession CDs/DVDs do not have to be written in a single burn process. You can burn projects repeatedly to a CD/DVD until it is completely burned. Not available for Audio and Audiobook CDs or when saving with Nero Image Recorder.


Extended area (Burn Settings)

You can access additional burn settings in the extended area of the Final Burn Settings screen by clicking on the [image] button in the left margin of the window.

An extended area with additional options and functions is available in all Nero Express screens (see also Extended area (start screen)).

The following drop-down menus and check boxes are available:

Saves the active project | Opens the Save As dialog box. You can save your compilation here.
Writing speed | Defines the speed at which the CD is burned. Only the burn speeds that are supported by the selected recorder are displayed. Not available when saving with Nero Image Recorder.
Write Method | Defines the Disc-at-once or Track-at-once write method. Using the disc-at-once method the entire CD/DVD can be burned without the write laser having to stop. With the track-at-once method the laser switches off after each track. Available for CD compilations only. By default DVDs are burned using the disc-at-once method.
Determine maximum speed | Checks how fast the compiled data can be accessed and reduces the selected writing speed if necessary. This prevents a buffer underrun. Recorders with a function for protecting against buffer underruns do not require a speed test. Not available when saving with Nero Image Recorder.
Simulation | Performs all steps in the burn process without using the laser beam. We recommend running a simulation if you are decompressing data before burning, e.g. an Audio CD from MP3 files. You can assume that if simulation is successful, the burn process will also be successful. Not available when saving with Nero Image Recorder.
Write | Starts the actual physical burn process (e.g. after a simulation). This box is checked by default.
Remove silence at end of *.cda tracks | Removes the silence at the end of an audio file. This box is checked by default. Audio data is stored in blocks even if you do not always finish at the end of a block limit. The last block is filled with silence. Available for Audio CDs only.
Create for US TV standard | Generates a CD compatible with most US DVD players. Available for Video CDs and Super Video CDs only.


Burning with Nero Image Recorder - creating an image file

Burning with Nero Image Recorder – creating an image file

To set the burn settings according to your requirements and to save your project as an image file to the hard drive using Nero Image Recorder , proceed as follows:

 Image file or saved compilation

An image file is an exact replica of the data that is to be burned. You can burn it as often as you like at a later stage, but it requires just as much space on the hard drive as the compilation to be burned.

A saved compilation stores the links as well as the settings for the files that should be burned. The content can only be opened with Nero Express as long as the paths remain identical. The file size of a saved compilation is significantly smaller than the image file.

The Nero Image Recorder must be activated before it appears in the drop-down menu (see Selecting recorders and activating Nero Image Recorder).

  1. Compile a project of your choice (see e.g. Compiling data CD/DVDs, Compiling an Audio CD, Compiling Video CDs/Super Video CDs or Compiling DVD-Videos).
    • The Final Burn Settings screen is displayed.
  2. Select the Image Recorder option from the Current Recorder drop-down menu.
  3. Add to the required values in the text boxes.
  4. Add to the required settings in the extended area as necessary (see Extended area (Burn Settings)).
  5. Click on the Burn button.
    • The Burning Process screen is displayed and the Save Image File dialog box is displayed.
  6. Enter a name for your image file in the File Name text box.
  7. Select the desired storage location in the navigation tree and click on the Save button.
    • The burn or save process starts. You can monitor the process status in the status bar. As soon as the burn or save process is finished, the Nero Express dialog box opens and displays a message about the result of the burn process.
  8. Click on the OK button.
  9. If you would like to print or save a log of the burn process, click on either the Print or Save button.
  10. Click on the Next button.
    • You have successfully saved a project with Nero Image Recorder and can now continue by selecting another option from the final screen or by exiting Nero Express (see Final screen).


Burning discs with the drive

To select one of the available recorders, to define the burn settings for your project according to your requirements, and to start the burn process, proceed as follows:

  1. Compile a project of your choice (see e.g. Compiling data CD/DVDs, Compiling an Audio CD, Compiling Video CDs/Super Video CDs or Compiling DVD-Videos).
    • The Final Burn Settings screen is displayed.
  2. Insert a suitable blank disc in the selected drive.
  3. Select the recorder you want from the Current Recorder drop-down menu.
  4. Add to the desired values in the text boxes as necessary and check the required boxes.
  5. Add to the desired settings in the extended area (see Extended area (Burn Settings)).
  6. Click on the Burn button.
    • The Burning Process screen is displayed and the burn process starts. You can monitor the process status in the status bar. As soon as the burn process is finished, the Nero Express dialog box opens and displays a message about the result of the print process.
  7. Click on the OK button.
  8. If you would like to print or save a log of the burn process, click on either the Print or Save button.
  9. Click on the Next button.
    • You have successfully burned a project and can now continue by selecting another option from the final screen or by exiting Nero Express (see Final screen).


Final screen - Final screen

Final screen

Once you have successfully concluded the burn or save process with Nero Express, the final screen is displayed with the options Burn same project again, New project, Cover Designer, and Save Project. You can select one of these options to continue working with Nero Express or you can click on the [image] button to exit the program.

The following options are available:

Burn the same project again | Returns to the Final Burn Settings screen. You can burn the same project again with the same or different settings (see Burning discs with the drive).
New project | Opens the Nero Express start screen. You can create a new project here (see e.g. Compiling data CD/DVDs, Compiling an Audio CD, or Compiling Video CDs/Super Video CDs).
Cover Designer | Opens Nero CoverDesigner. Please see the separate Nero CoverDesigner user manual for full instructions on how to make professional looking covers and labels.
Save project | Opens the Save As dialog box. You can save the current project if you want to access it again later.


Contact details

Nero Express is a Nero AG product.

Nero AG

Im Stöckmädle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
Fax: | +49 724 892 8499

Copyright © 2007 Nero AG and its licensors. All rights reserved.


Glossary

A/D

AIFF

ASPI

ATAPI

Audio CD

Block

Blue Book

Blu-ray

Boot CD

Bridge Disc

Buffer

Buffer Underrun

Cache

Caddy

CD-DA

CD Extra/Enhanced Music CD

CD-i

CD-R

CD-ROM

CD-ROM - Mode 1 and 2

CD-WO

CD-XA

CIRC

CLV

Digitalization

Disc-At-Once (DAO)

Quick Copy

Disc Image

DVD

DVD-R

DVD-RAM

DVD-RW

DVD+R/RW

EDC/ ECC

Enhanced Music CD/CD Extra

Finalizing

Frame

Green Book

HD DVD

HFS CD

High Sierra

Host Adapter

Hybrid CD

Image

Table of Contents (T.O.C.)

Interlaced Video

Interleaving

ISO 9660

Jitter Control (audio correction)

Joliet

Chapter Marks

Label

Lead-In Area

Lead-Out Area

Mixed Mode

Mode 1/Mode 2

Multisession

MP3

MPEG

MPEG-1

MPEG-2

MPEG-3

MPEG-4

Master

Mixed Mode CD

Multisession CD

NTSC

OEM

Orange Book

PAL

Photo CD

Plug-In

Red Book

Romeo

Scan Rate

Fast Copy

SCSI

Sector

Session

Session-At-Once

Simulation

Super Video CD (SVCD)

Track

Track-At-Once (TAO)

Driver

UDF/ISO CD

Video CD (VCD)

Volume Descriptor

WAV/Wave

White Book

WO

WMA File

Yellow Book


A/D

Analog/Digital. Conversion of analog signals to digital signals.


AIFF

Apple Interchange File Format. Music file format for files that are extracted from a CD and saved to the hard drive on a Macintosh system.


ASPI

Advanced SCSI Programming Interface. Interface between software, SCSI card, and the operating system on a PC. This allows the device to communicate with the SCSI card.


ATAPI

Part of the EIDE (Enhanced Integrated Drive Electronics) interface that provides additional commands to control a CD-ROM drive, CD-ROM recorder, hard drive, etc.


Audio CD

Generally consists of multiple audio files (titles). Audio CDs contain audio data only that can be played on commercially available CD players and on computers with the relevant software.


Block

The smallest addressable information unit on a CD-ROM. A block corresponds to a sector.


Blu-ray

DVDs use a red laser to read and write data, whereas a blue laser is used to write to Blu-ray Discs. The shorter wavelength (405 nm) of this laser makes it possible to set the laser beam more precisely. Data can be packed more tightly and takes up less space on the disc. A Blu-ray Disc can store up to 25 GB on a single-layer disc and up to 50 GB on a dual-layer disc.


Blue Book

Standard for CDs created in the formats CD Extra and Enhanced CD.


Boot CD

Boot refers to the loading of the operating system on your computer when it starts up. This is normally done from the hard drive. If for some reason you do not want to boot from your hard drive, you can use a boot CD to boot from the disc drive.


Bridge Disc

A CD-ROM that can be read from CD drives but also from CD-i devices such as a Photo CD for example.


Buffer

Memory (buffer) integrated in the drive or the recorder where information is stored temporarily.


Buffer Underrun

During a recording data is continuously fed into the recorder's memory. If there is an interruption in this steady flow, this results in a buffer underrun.


Cache

Fast temporary storage (buffer), which is used in different areas in a computer. Nero Express uses the cache in addition to the buffer to store files that cannot be accessed fast enough. This guarantees that the writing process is executed without interruption and that a buffer underrun is avoided.


Caddy

Plastic sleeve for protecting a CD. The CD is inserted into the drive in the caddy.


CD-DA

Compact Disc - Digital Audio. The first standard for Audio CDs. An Audio CD consists of multiple audio files whereby one file generally corresponds to one title/song; in addition, each file is subdivided into sectors.


CD-i

Compact Disc-Interactive. Format for multimedia CDs that combine video, audio, and data and can only be played using a CD-i player or CD-ROM drive that supports CD-i technology.


CD-R

Compact Disc-Recordable. Technology for CD-R (recordable) media.


CD-ROM

Compact Disc-Read Only Memory. Various computer readable forms of data such as programs, picture or audio data, for instance, can be stored in this format.


CD-ROM - Mode 1 and 2

An addition to the CD-ROM format with additional functions for error detection and correction. Mode 1 is used for computer data in particular. A code for error correction is used for this. Mode 2 is used with CD-ROM, CD-XA, and CD-i formats with audio data and contains an error recognition code only.


CD-WO

Compact Disc–Write Once. CD that can only be written to once. Refer also to CD-R.


CD-XA

Compact Disc-Extended Architecture. This is based on the Yellow Book standard, but you can also save audio or video data. The different types of data are linked to each other (interleaving) so that synchronization problems can be reduced.


CD Extra/Enhanced Music CD

CD Extra is the latest standard for Audio CDs and multimedia components. A CD in this format has two sessions. The first session contains pure audio data that can be played on a CD player. The second session contains computer data in any format.


Chapter Marks

These are marks set in the video which identify a scene or a position.


CIRC

Cross-Interleaved Reed-Solomon Code. Error-recognition and correction process which is integrated permanently in the hardware of a CD player or recorder.


CLV

Constant Linear Velocity. The data is read from a CD at a constant scan rate.


Digitalization

Conversion of analog signals to digital signals.


Disc-At-Once (DAO)

An entire CD/DVD is recorded without ever stopping the laser. This format is best for Audio CDs that will be played in home and car stereo equipment.


Disc Image

The file that is to be copied or written is stored temporarily on the hard drive. A disc image is produced from this image.


Driver

Software file that will allow your hardware to be seen by the operating system or software program and/or enhance their performance.


DVD

Digital Versatile or Video Disc.


DVD-R

DVD was originally designed for the movie and games market. In the meantime it has become possible to burn data and certain video films to a DVD-Video disc and play them on all DVD-ROM drives. The DVD-R is a non-rewritable format that is compatible with most DVD-ROM drives and DVD players.


DVD+R/RW

Format developed in cooperation with Hewlett-Packard, Mitsubishi Chemical, Philips, Ricoh, Sony, and Yamaha. DVD+RW is a rewritable format that is fully and immediately compatible with DVD players and DVD-ROM drives.


DVD-RAM

Format of rewritable media that is compatible with most DVD-ROM drives and DVD players. Files can be copied and deleted.


DVD-RW

DVD ReWritable. The DVD-RW is a rewritable disc that fulfills the same functions as a DVD-R, but is compatible with fewer DVD-ROM drives and DVD players.


EDC/ ECC

Error Detection Code/Error Correction Code. Used to identify and correct scan errors which may be due to scratches or dirt on the surface of a CD.


Enhanced Music CD/CD Extra

CD Extra is the latest standard for Audio CDs and multimedia components. A CD in this format has two sessions. The first session contains pure audio data that can be played on a CD player. The second session contains computer data in any format.


Fast Copy

Nero reads the data from the CD-ROM/DVD drive and writes it directly to the blank disc in the CD recorder. This method is faster than copying an image file and it does not require any space on your hard drive. The disadvantage is that a buffer underrun can occur.


Finalizing

Definitive conclusion of the process of writing to a CD/DVD. After this it is not possible to write to the CD/DVD anymore.


Frame

With an Audio CD, 75 sectors provide one second of played music. One sector consists of up to 98 frames, one frame contains 24 data bytes and 9 control bytes.


Green Book

Standard for CDs that are created in the CD-i format.


HD DVD

DVDs use a red laser to read and write data, whereas a blue laser is used to write to HD DVDs. The shorter wavelength (405 nm) of this laser makes it possible to set the laser beam more precisely. Data can be packed more tightly and takes up less space on the disc. A HD DVD disc can store up to 15 GB on a single-layer disc.


HFS CD

File system used by Apple© Macintosh systems. This format is only suitable for Macintosh discs.


High Sierra

The forerunner of the current ISO standard 9660. This standard which was published in 1986 has become less important in the meantime.


Host Adapter

Adapter which connects a CD recorder with the SCSI bus of the computer.


Hybrid CD

Consists of data in the HFS section (Mac) and in the ISO 9660 section (PC). If a hybrid CD is inserted in a Macintosh computer, only the Macintosh-specific data is displayed; if the CD is inserted in a PC, only the ISO data is displayed.


Image

Describes all edited data which will later be written to a CD.


Interlaced Video

In the interlaced mode video images are shown as two fields. In the first field every second line (1, 3, 5, …, 575) is shown. The second field displays the rest of the lines in the image (2, 4, 6,… 576) so that it appears as a complete picture to the eye. Most video material consists of fields. A deinterlacer is required for display on a full-screen device (monitor, projector).


Interleaving

Also referred to as nesting, this is the storage of computer data on the CD-ROM/XA in linked form. Allows synchronization of audio and computer data during playback.


ISO 9660

Universal standard (format) for CDs that defines CD characteristics. This format can easily be used in many computer environments. If a CD is to be read on a number of systems, the length of the file name must be kept short. (Up to 8 characters can be used in a DOS environment.)


Jitter Control (audio correction)

Many CD-ROM drives cannot read an individual sector on an Audio CD, which means that small gaps occur in the data stream. Audio correction synchronizes the data stream by overlapping the sectors and so gaps do not occur.


Joliet

File name standard that was designed for Microsoft® Windows® 95 and Microsoft® Windows® NT. Up to 64 characters are supported in the file name (8 characters in DOS).


Label

Most CDs have an imprint or label. You can use different methods, such as screen printing for example, to apply a label to the CD.


Lead-In Area

First area (inner-most area) of the user data on a disc. This is where the table of contents and additional information concerning the CD/DVD is stored.


Lead-Out Area

Last area of user data on a disc. If the CD/DVD has not yet been finalized, the reference to the next session is stored here.


Master

CD used for reproduction purposes.


Mixed Mode

Format that combines audio and data on the CD. In this process, the data is recorded first followed by the audio files in a single session.


Mixed Mode CD

Computer and audio data is stored on a CD of this type. Computer data is generally located on the first track and the audio data on subsequent tracks.


Mode 1/Mode 2

Nero normally writes ISO data in the CD sector format Mode 1, but also supports the so-called XA format. The XA format is an extension of ISO structures and can only be burned in Mode 2.


MP3

MPEG-1 Audio Layer 3. Audio format often used to compress audio files to a fraction of their original size (ratio 1:10) without any loss of quality.


MPEG

Motion Picture Experts Group. Standard that was developed for videos compressed at a higher ratio (e.g. SVCD and VCD).


MPEG-1

This format which is a part of the MPEG compression family has the highest compression rate.


MPEG-2

There are only minor differences between MPEG-1 and MPEG-2. MPEG-2 works better with TV sets with interlacing and is a broadcasting standard.


MPEG-3

Standard for defining high-definition TV.


MPEG-4

This standard is the next generation of MPEG-2.


Multisession

After a first session has been written to the CD, additional information in a different data set can be added.


Multisession CD

CD burned in several successive sessions.


NTSC

Standard for video and television in the United States and Japan. NTSC has more frames per second than PAL, but has fewer horizontal lines.


OEM

Original Equipment Manufacturer. An OEM product is manufactured by one company for another, which then sells it as its own product.


Orange Book

Standard in which the CD-MO (Magneto-Optical) and CD-WO (Write Once) technologies are defined. It provides the basis for CD-R.


PAL

Video and TV standard in Europe. PAL has more horizontal lines than NTSC, but has fewer frames per second.


Photo CD

CD which is used for storing images, photos, slides, and other visual data. A photo CD generally consists of multisessions. The standard originates from Kodak and Philips.


Plug-In

Software used to add other features to a program (software) or to support troubleshooting.


Quick Copy

Procedure for burning data on a CD-R. In contrast to the quick copy (on-the-fly) method, the older, traditional method first saves all data to a buffer and then burns it to the CD from there. The quick copy procedure transfers the data directly from the original storage location to the CD-R. To do this, Nero uses a compilation, a small file that simply refers to the transferred data.


Red Book

This standard describes the CD-DA.


Romeo

Old, outdated data structure standard which was created by Adaptec to support file names of up to 128 characters including spaces. Unicode characters are not supported. Files using the Romeo standard can only be read under Windows® 95 and Windows® NT operating systems. However, files of up to 31 characters can also be read on Macintosh systems.


Scan Rate

Indication of the frequency with which analog signals are converted into digital characters.


SCSI

Small Computer System Interface. Bus system to which different terminal devices such as a SCSI hard drive, streamers or a CD recorder may be connected. At this time, SCSI is the only possibility of operating a CD recorder on a typically used computer system.


Sector

Smallest addressable information unit on a CD. A sector is composed of 2,352 bytes of which - depending on the type of CD used - differing amounts are available as user data. A sector generally consists of a header, synchronization bits, and user data. It may also have error recognition and correction data. A drive with a simple read speed of 1/75 seconds is required to read a sector.


Session

Closed data area on a CD/DVD. A session is marked at the start and at the end. If more than one session is recorded on a CD/DVD, this is referred to as a multi-session CD/DVD.


Session-At-Once

Recording type mainly for CD Extra. A first session with different audio files is recorded in a single process. The laser is then switched off, but the CD is not closed, which means you can still write more data to it. Afterwards a second (data) session is written and then the disc is closed.


Simulation

Performs all steps in a burn process without using the laser beam. We recommend running a simulation if you are decompressing data before burning, e.g. when burning an Audio CD from MP3 files. You can assume that if simulation is successful, the burn process will also be successful.


Super Video CD (SVCD)

Source data must be MPEG-2 encoded and the parameters must be SVCD-compliant. The encoder used must feature the necessary options. SVCD discs can be played on DVD players, PCs with DVD-ROM or CD-ROM drives with software that supports processing of this video format.


Table of Contents (T.O.C.)

Indicates the content of every session. The table of contents is stored in the lead-in.


Track

An individual piece of music on an Audio CD.


Track-At-Once (TAO)

Writing method in which each track is written individually to the CD. The writing process is interrupted briefly after each track, i.e. the laser switches off.


UDF/ISO CD

File system specially optimized for dealing with large volumes of data.


Video CD (VCD)

Video Compact Disc. Movies, audio, and video data is stored using the MPEG compression standard. VCDs can be played by the majority of CD-ROMs, DVD players, and DVD-ROM drives with the appropriate software for processing this video format.


Volume Descriptor

Area at the beginning of a CD containing the structure of the file system. It may also contain additional and optional information about the CD (e.g. the name of the CD, the publisher, the copyright notice).


WAV/Wave

Part of the general RIFF standard (Resource Interchange File Format). This format supports various scan rates and scan depths.


White Book

Format developed by Sony, Philips, and JVC in 1993, in which the Red Book CD format was enhanced to record digital videos in MPEG-1 format (known as VCD).


WMA File

Windows Media Audio.


WO

Write Once. Disc that can be written to once. This includes CD-Recordable.


Yellow Book

This standard defines the CD-ROM.